@charset "gb2312";

* { margin: 0;padding: 0;}
body {font-style: normal; font-variant: normal; font-weight: normal;font-family:"Î¢ÈíÑÅºÚ";font-size:14px;color:#444444;}
a { text-decoration: none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active { text-decoration: none;}
small {font-size: 0.875em;}
img { max-width: 100%; border:0px; width: 100%;}
img, object { height: auto; max-width: 100%;}
.clear{clear: both;}
ul li,ol li{list-style: none;}

.remove{ clear:both; visibility:hidden;}
.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cl{zoom:1}
.dno{ display:none}
.fl{ float:left;}
.fr{ float:right;}
embed{vertical-align:top}

.cont{width:100%;margin: 0 auto; max-width:640px; min-width:320px;font-family:"Î¢ÈíÑÅºÚ";}
.iban{width:100%;}
.ul_ndh{width:100%;}
.ul_ndh li{width:32%; float:left; background:#e9e9e9; text-align:center; font-size:22px; line-height:30px; height:40px; padding-top:10px; margin-right:2%; margin-top:10px;}
/*.ul_ndh li:nth-child(7),.ul_ndh li:nth-child(8){width:49%;}*/
.ul_ndh li:nth-child(3),.ul_ndh li:nth-child(6),.ul_ndh li:nth-child(9){margin-right:0;}
.ul_ndh li.active{background:#0a5ea4;color:#fff;}
.lx_con{width:93.75%; margin:auto;}
.lxban{width:100%; margin:3% auto;}
.lxnr h3{font-size:22px; line-height:52px; color:#0a5ea4; font-weight:normal; border-bottom:1px solid #dadada;}
.lxnr h4{font-size:20px; line-height:20px;color:#333;font-weight: bold; border-left:3px solid #333; padding-left:6px; margin-top:16px;}
.lxnr span{float:left; width:5.7%; margin-right:1%; padding-top:1.6%;}
.lxnr p{font-size:20px; line-height:35px; color:#333; margin-top:2%;}
.yuyue{width:93.75%; margin:auto;}
.yuyue h2{font-size:22px; color:#0a5ea4; line-height:60px; text-align:center; font-weight:bold;}
.xian{width:100%; height:1px; background:#dadada;}
.wenti{margin-top:2%;}
.wenti li{width:48%; line-height:64px; text-align:center; color:#333; font-size:22px; background:#dadada; border-radius:4px; float:left; margin-right:4%; margin-bottom:2%;}
.wenti li a{color:#333;}
.wenti li:nth-child(2n){margin-right:0;}
.btn1,.btn2{width:30%; height:64px; float:left; margin-left:10%; border-radius:32px; text-align:center; line-height:60px; font-size:26px; margin-top:2%;}
.btn1 a,.btn2 a{color:#fff;}
.btn1{background:#169bd5;}
.btn2{background:#ff9900;}


@media screen and (max-width:320px)
{
.lxnr h3{font-size:16px; line-height:42px;}
.lxnr span{width:7%; margin-right:1%; padding-top:4%;}
.lxnr p{font-size:15px; line-height:25px; margin-top:2%;}
.ul_ndh li{font-size:12px; line-height:18px; height:24px; padding-top:6px;}
.lxnr h4{font-size:15px; line-height:15px;border-left:3px solid #333; padding-left:5px; margin-top:12px;}
.btn1,.btn2{height:36px;border-radius:18px; line-height:34px; font-size:16px; width:35%;}
.wenti li{line-height:34px;font-size:12px; border-radius:4px;}
}

@media screen and (min-width:321px) and (max-width:360px)
{
.lxnr h3{font-size:18px; line-height:45px;}
.lxnr span{width:7%; margin-right:1%; padding-top:4%;}
.lxnr p{font-size:16px; line-height:28px; margin-top:2%;}
.ul_ndh li{font-size:14px; line-height:18px; height:26px;}
.ul_ndh li:nth-child(4),.ul_ndh li:nth-child(5){font-size:13px;}
.lxnr h4{font-size:15px; line-height:15px;border-left:3px solid #333; padding-left:5px; margin-top:12px;}
.btn1,.btn2{height:40px;border-radius:20px; line-height:40px; font-size:18px; width:35%;}
.wenti li{line-height:38px;font-size:14px; border-radius:4px;}
}

@media screen and (min-width:361px) and (max-width:375px)
{
.lxnr h3{font-size:18px; line-height:46px;}
.lxnr span{width:7%; margin-right:1%; padding-top:4%;}
.lxnr p{font-size:16px; line-height:28px; margin-top:2%;}
.ul_ndh li{font-size:15px; line-height:20px; height:28px;}
.ul_ndh li:nth-child(4),.ul_ndh li:nth-child(5){font-size:14px;}
.lxnr h4{font-size:16px; line-height:16px;border-left:3px solid #333; padding-left:5px; margin-top:12px;}
.btn1,.btn2{height:40px;border-radius:20px; line-height:40px; font-size:18px; width:35%;}
.wenti li{line-height:38px;font-size:14px; border-radius:4px;}
}

@media screen and (min-width:376px) and (max-width:414px)
{
.lxnr h3{font-size:20px; line-height:50px;}
.lxnr span{width:7%; margin-right:1%; padding-top:4%;}
.lxnr p{font-size:18px; line-height:32px; margin-top:2%;}
.ul_ndh li{ font-size:16px;line-height:30px; height:30x;}
.ul_ndh li:nth-child(4),.ul_ndh li:nth-child(5){font-size:15px;}
.lxnr h4{font-size:18px; line-height:18px;border-left:3px solid #333; padding-left:5px; margin-top:14px;}
.btn1,.btn2{height:48px;border-radius:24px; line-height:46px; font-size:20px; width:35%;}
.wenti li{line-height:42px;font-size:16px; border-radius:4px;}
}

@media screen and (min-width:415px) and (max-width:639px)
{
.lxnr h3{font-size:22px; line-height:52px;}
.lxnr span{width:5.7%; margin-right:1%; padding-top:1.6%;}
.lxnr p{font-size:20px; line-height:35px;margin-top:2%;}
.ul_ndh li{ font-size:20px; line-height:28px;}
.ul_ndh li:nth-child(4),.ul_ndh li:nth-child(5){font-size:16px;}
.lxnr h4{font-size:20px; line-height:20px;border-left:3px solid #333; padding-left:6px; margin-top:16px;}
.btn1,.btn2{height:64px;border-radius:32px; line-height:60px; font-size:26px;}
.wenti li{line-height:64px;font-size:22px; border-radius:4px;}
}